Subject: Inboxdollar feedback
From: Ankit Tandon <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: Subir C <[email-masked]>
Date: Fri, 29 Jun 2012 10:28:45 +0530 (IST)

Hi Ankit, 

Please let me know what happened in the below chat as no manual credit was done ? 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Alan' 
info: Your Issue ID for this chat is LTK527047424466X 
Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Alan: Hi 
Yabrieliz: Hello. I have't recieved my $10 credit for completing the Doubleday Book Club offer last month, is there any reason for this to be happening? 
Alan: May I know the exact date when you have complete this offer ? 
Yabrieliz: May 3, 2012 
Alan: Please wait one moment while I access your account information 
Yabrieliz: Okay. 
Alan: We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 
Yabrieliz: Okay thank you very much. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Regards, 
Ankit